#
# Fully qualified hostname in prompt to more precisely know which server.
#
# See /etc/bashrc
#
if [ "$PS1" ]; then
  case $TERM in
  xterm*|vte*)
    if [ ! -e /etc/sysconfig/bash-prompt-xterm -a "${VTE_VERSION:-0}" -lt 3405 ]; then
        PROMPT_COMMAND='printf "\033]0;%s@%s:%s\007" "${USER}" "${HOSTNAME}" "${PWD/#$HOME/~}"'
    fi
    ;;
  screen*)
    if [ ! -e /etc/sysconfig/bash-prompt-screen ]; then
        PROMPT_COMMAND='printf "\033k%s@%s:%s\033\\" "${USER}" "${HOSTNAME}" "${PWD/#$HOME/~}"'
    fi
    ;;
  esac
  PS1='[\u@\H \W]\$ '
fi
